#!/bin/sh
echo 'name: gitit
version: 0.10.3.1
id: gitit-0.10.3.1-a53031778aa28a2d3f37d6860917d974

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
package-url:
synopsis: Wiki using happstack, git or darcs, and pandoc.
description: Gitit is a wiki backed by a git, darcs, or mercurial
             filestore.  Pages and uploaded files can be modified either
             directly via the VCS'\''s command-line tools or through
             the wiki'\''s web interface. Pandoc is used for markup
             processing, so pages may be written in
             (extended) markdown, reStructuredText, LaTeX, HTML,
             or literate Haskell, and exported in ten different
             formats, including LaTeX, ConTeXt, DocBook, RTF,
             OpenOffice ODT, and MediaWiki markup.
             .
             Notable features include
             .
             * plugins: dynamically loaded page
             transformations written in Haskell (see
             "Network.Gitit.Interface")
             .
             * conversion of TeX math to MathML for display in
             web browsers
             .
             * syntax highlighting of source code
             files and code snippets
             .
             * Atom feeds (site-wide and per-page)
             .
             * a library, "Network.Gitit", that makes it simple
             to include a gitit wiki in any happstack application
             .
             You can see a running demo at <http://gitit.net>.
             .
             For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules: Network.Gitit.Interface Network.Gitit
                 Network.Gitit.ContentTransformer Network.Gitit.Types
                 Network.Gitit.Framework Network.Gitit.Initialize
                 Network.Gitit.Config Network.Gitit.Layout
                 Network.Gitit.Authentication
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/gitit-0.10.3.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/gitit-0.10.3.1
              /usr/local/lib
hs-libraries: HSgitit-0.10.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ConfigFile-1.1.1-b7b76952d80a960352eba534aa1ff50a
         HStringTemplate-0.7.1-2193a339c17fcbec436062b0d214e37d
         HTTP-4000.2.5-c96b8901accf3de70c8991d0dbd5797d
         SHA-1.6.1-645498b75ef0198a7004aa2dcc0acf6d
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base64-bytestring-1.0.0.1-ffac0c3b5b4052ba238123e750610a46
         blaze-html-0.6.0.0-266ca408369675ed72ec770dbbaf07ba
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cgi-3001.1.7.4-bb236fd7dfe87644ca47933d4321300d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         feed-0.3.8-2b3ddfcd8cce72aa3e45ab3baa8145cc
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         filestore-0.6.0.1-2b06797c0180c039494982be7a8fa3f7
         ghc-7.4.2-dc5d6c3c2929b0311171bab97fa74f7e
         ghc-paths-0.1.0.9-c7eb1ed350b9f1ac1c718a77c1ba2f96
         happstack-server-7.1.7-ae02348dcd05bdf0552235f099b94f81
         highlighting-kate-0.5.3.8-2bf6c3c6f8e3c4d3a0ce1e8ae69705e4
         hslogger-1.2.1-a980af2393429cdf5e71c9913ea78ba4
         json-0.7-447a176577d3bf6d015ca51d09ae89d7
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         old-time-1.1.0.0-703543375fafbcbe67bc51a758e84f10
         pandoc-1.11.1-5d28b92b8c5727d549b927f73b1149d7
         pandoc-types-1.10-2316bb5a55c0594dad4a7d7390e05fbf
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         pretty-1.1.1.0-91ed62f0481a81d292d550eec35ee75b
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         recaptcha-0.1-3be859a583a067a161e2b20400ab4892
         safe-0.3.3-2e88224aa98500bc4dcbbdfb58ba6a17
         syb-0.3.7-60af41a2377e93620710d393692aff24
         tagsoup-0.12.8-05898bc25a1898cc6cafd7e4d6fd8e5c
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         url-2.1.3-54916cb980489f7bf551b31abdb10efe
         utf8-string-0.3.7-04a3142a70bb175cd8cce44559228e78
         xhtml-3000.2.1-290aa859a8b955ebda95b5ca3b1b69f3
         xml-1.3.12-ff3424b78e3e19078e5d410d6cd49c60
         xss-sanitize-0.3.3-753ccac213387c4b5f0e244b7101b5d6
         zlib-0.5.4.0-f9a7b27d857d3e506b8524567650abc8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/gitit-0.10.3.1/html/gitit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/gitit-0.10.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
